
form {
	color: #43474a;
}

label {
	border: none;
}

.vbformgenerator_left {
	float: none;
	padding-bottom: 5px;
	margin-top: 15px;
}

.vbformgenerator_right {
	margin: 0 0 0 0 !important;
	float: none;
	background: none;
	margin-top: 15px;
}

.vbformgenerator_default {
	margin-top: 10px;
	width: 100%;
}

.clear {
	clear: both;
}

.vbformgenerator_right select, .vbformgenerator_right input {
	height: 32px;
	width: 100% !important;
	border: 1px solid #aab0be;
}

.vbformgenerator_right input, .vbformgenerator_right textarea, .vbformgenerator_right select {
	margin: 0;
}

.vbformgenerator_mailpermisson {
	margin-top: 10px;
}

input[type=checkbox] {
	width: 20px;
}

.vbformgenerator_captcha-label {
	text-align: left;
	font-weight: normal;
}

.vbformgenerator_right img {
	display: block;
}

/* Checkbox Styles*/
input[type=checkbox].vbformgenerator_css-checkbox {
	display: none;
}

input[type=checkbox].vbformgenerator_css-checkbox + label.vbformgenerator_css-label, input[type=checkbox].vbformgenerator_css-checkbox + label.vbformgenerator_css-label.clr {
	padding-left: 25px;
	height: 20px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
}

input[type=checkbox].vbformgenerator_css-checkbox:checked + label.vbformgenerator_css-label, input[type=checkbox].vbformgenerator_css-checkbox + label.vbformgenerator_css-label.chk {
	background-position: 0 -20px;
}

label.vbformgenerator_css-label {
	background-image: url("../Icons/csscheckbox.png");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	float: left;
	width: 4px;
	padding: 0;
	border: none;
}

.vbformgenerator_checkbox-text {
	margin-left: 30px;
	text-align: left;
}

.tx-vb-formgenerator input[type="text"],
.tx-vb-formgenerator textarea {
	width: 100%;
	padding: 0;
	border: 1px solid #aab0be;
}

/*Button*/
.tx-vb-formgenerator input[type=submit] {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}

.vbformgenerator_cta-button-framed, .vbformgenerator_cta-button-filled {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: table;
	max-width: 100%;
	outline: medium none;
	padding: 5px 10px;
	position: relative;
	text-align: center;
	text-decoration: none;
	margin-top: 10px;
}

.vbformgenerator_cta-button-framed:after, .vbformgenerator_cta-button-filled:after {
	display: table-cell;
	font-family: "evb-icon";
	font-size: 15.4px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	padding-left: 5px;
	text-transform: none;
	vertical-align: middle;
}

.vbformgenerator_cta-button-framed:after, .vbformgenerator_cta-button-filled:after {
	/* content: "" !important; !!!!!ICON FONT PFEIL !!!!!  */
}

.vbformgenerator_cta-button-framed {
	border-color: #43474a;
	color: #43474a;
}

.vbformgenerator_cta-button-framed * {
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}

.vbformgenerator_cta-button-framed:hover {
	border-color: #5991dc;
	color: #5991dc;
}

.vbformgenerator_cta-button-filled {
	background-color: #315784;
	border-color: #315784;
	color: #fff !important;
}

.vbformgenerator_cta-button-filled * {
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}

.vbformgenerator_cta-button-filled:hover {
	background-color: #5991dc;
	border-color: #5991dc;
	cursor: pointer;
}

.vbformgenerator_cta-button-filled input:hover {
	cursor: pointer;
}

/*Button end*/

.vbformgenerator_error {
	font-size: 12px;
	color: #DD4242;
	padding-bottom: 5px;
	margin-top: 0 !important;
}

.vbformgenerator_birthdate::after {
	content: '';
	display: table;
	clear: both;
}

.vbformgenerator_birthdate select {
	width: 32.5% !important;
	margin-left: 1.25%;
	box-sizing: border-box;
	float: left;
}

.vbformgenerator_birthdate select:first-child {
	margin-left: 0 !important;
}

.vbformgenerator_date select, .vbformgenerator_date input {
	width: 45% !important;
	margin-left: 1.25%;
}

.vbformgenerator-dekore select {
	margin-top: 25px;
	margin-bottom: 25px;
	height: 200px !important;
	width: 40% !important;
}

ul.handlerList {
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px dotted #D3D3D3;
	background: #DEE5EA;
	padding: 5px;
}

ul.handlerList li {
	float: left;
	width: 250px;
	list-style-type: none;
	padding: 5px;
}

ul.handlerList li#first {
	float: left;
	width: 50px;;
	list-style-type: none;
	padding: 5px;
}

ul.handlerList li#last {
	float: left;
	width: 50px;;
	list-style-type: none;
}

ul.handlerList li a {
	display: block;
	padding: 10px;
	width: 80px;
}

ul.handlerList li a:hover {
	background: black;
}

#loading {
	display: none;
	margin: 0 auto;
}

#retailerInformation {
	display: none;
}

.bsmContainer {
	/* container that surrounds entire bsmSelect widget */
}

.bsmSelect {
	/* the newly created regular 'select' */
	display: inline;
}

.bsmOptionDisabled {
	/* disabled options in new select */
	color: #999;
}

.bsmHighlight {
	/* the highlight span */
	float: right;
	padding: 0;
	margin: 0 0 0 1em;
}

.bsmList {
	/* html list that contains selected items */
	margin: 0.25em 0 1em 0;
	position: relative;
	display: block;
	padding-left: 0;
	list-style: none;
}

.bsmListItem {
	/* li item from the html list above */
	cursor: pointer;
	position: relative;
	padding-left: 0;
	list-style: none;
	background: #ddd;
	border: 1px solid #bbb;
	width: auto;
	margin: 0 0 -1px 0;
	line-height: 1em;
}

.bsmListItem:hover {
	background-color: #e5e5e5;
}

.bsmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px;
	display: block;
}

.bsmListSortable .bsmListItemLabel {
	cursor: move;
}

.bsmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0;
	top: 0;
	padding: 5px;
}

.bsmScrollWorkaround {
	/* Fix a bug when the 'html' element has an overflow set to either 'scroll' or 'auto' on FF. */
	padding-bottom: 1px;
	overflow: auto;
}

.participant-block {
	border: 1px solid grey;
}

.vbformgenerator_fieldset {
	border: 1px solid #aab0be;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

input[type=radio].vbformgenerator-css-checkbox-radio {
	display: none;
}

input[type=radio].vbformgenerator-css-checkbox-radio + label.vbformgenerator-css-label-radio {
	padding-left: 32px;
	height: 27px;
	display: inline-block;
	line-height: 27px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
}

input[type=radio].vbformgenerator-css-checkbox-radio:checked + label.vbformgenerator-css-label-radio {
	background-position: 0 -27px;
}

label.vbformgenerator-css-label-radio {
	background-image: url("../Icons/csscheckbox_radio2.png");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.vbformgenerator-usnewsletter {
	background-image: url("../Img/newsletter_us_bg2.jpg");
	background-repeat: no-repeat;
	position: relative;
	width: 500px;
	height: 387px;
	margin-left: -10px;
	margin-top: -20px;
}

.vbformgenerator-usnewsletter-container {
	padding-top: 120px;
	padding-right: 20px;
	margin-left: 220px;
	width: 330px;
	text-align: center;
}

.vbformgenerator-usnewsletter-container-headline {
	font-family: Times New Roman, serif;
	font-size: 18pt;
	color: #5991DC;
}

.vbformgenerator-usnewsletter-container-text {
	font-family: Times New Roman, serif;
	font-style: italic;
	color: #767677;
	font-size: 13pt;
	margin: 10px 0 20px 0;
}

.vbformgenerator-usnewsletter-input {
	margin: 0 0 0 0 !important;
	float: left;
	background: none;
	margin-top: 15px;
	width: 220px;
}

.vbformgenerator-usnewsletter-label {
	margin: 0 0 0 0 !important;
	float: left;
	background: none;
	margin-top: 15px;
	width: 90px;
}

.vbformgenerator-usnewsletter-input select, .vbformgenerator-usnewsletter-input input {
	height: 32px;
	width: 90% !important;
	border: 1px solid #aab0be;
}

.vbformgenerator-usnewsletter_error {
	font-size: 12px;
	color: #DD4242;
	padding-bottom: 5px;
	margin-top: 0 !important;
	float: left;
	margin-left: 18px;
}

.vbformgenerator-intnewsletter {
	background-image: url("../Img/newsletter_popup_int.jpg");
	background-repeat: no-repeat;
	position: relative;
	width: 500px;
	height: 430px;
	margin-left: -10px;
}

.vbformgenerator-intnewsletter-container {
	padding-top: 40px;
	padding-right: 20px;
	margin-left: 330px;
	width: 330px;
	text-align: center;
}

.vbformgenerator-intnewsletter-container-headline {
	font-family: Times New Roman, serif;
	font-size: 18pt;
	color: #5991DC;
	width: 650px;
	margin-top: -40px;
}

.vbformgenerator-intnewsletter-container-text {
	font-family: Times New Roman, serif;
	font-style: italic;
	color: #767677;
	font-size: 13pt;
	width: 650px;
	margin: 10px 0 20px 0;
}

.vbformgenerator-intnewsletter-input {
	margin: 0 0 0 0 !important;
	float: left;
	background: none;
	margin-top: 15px;
	width: 220px;
}

.vbformgenerator-intnewsletter-label {

	float: left;
	background: none;
	margin-top: 15px;
	width: 90px;
	margin-left: 10px;
}

.vbformgenerator-intnewsletter-input select, .vbformgenerator-intnewsletter-input input {
	height: 32px;
	width: 90% !important;
	border: 1px solid #aab0be;
}

.vbformgenerator_intnewsletter-check {
	margin-top: 10px;
	margin-left: 10px;
	width: 100%;
}

::-webkit-input-placeholder {
	padding-left: 10px;
}

:-moz-placeholder { /* older Firefox*/
	padding-left: 10px;
}

::-moz-placeholder { /* Firefox 19+ */
	padding-left: 10px;
}

:-ms-input-placeholder {
	padding-left: 10px;
}
